{
    "path": "$OET_PATH/testcases/function_test/pkg_test/closure-compiler/closure-compiler",
    "machine num": 1,
    "cases": [
        {
            "name": "test_closure-compiler_function_install",
            "desc": "Test installation of closure-compiler package"
        }
    ]
}